StandardShadowMap File Reference
`#include <osgShadow/DebugShadowMap>`

Go to the source code of this file.

## Classes

class | osgShadow::StandardShadowMap
struct | osgShadow::StandardShadowMap::ViewData

## Namespaces

namespace | osgShadow

## Macros

#define | OSGSHADOW_STANDARDSHADOWMAP 1

## Macro Definition Documentation

## OSGSHADOW_STANDARDSHADOWMAP

#define OSGSHADOW_STANDARDSHADOWMAP 1